Subject: Argumentum Ornithologicum
From: Adrian Navarro <[email-masked]>
Cc: Neeti Sharma <[email-masked]>, Natalia Cabrera Castilla <[email-masked]>, Edivaldo Manuel Augusto Pereira <[email-masked]>, Daniele Castiglioni <[email-masked]>
Date: Sun, 14 Jul 2019 01:50:50 -0700 (MST)

Argumentum Ornithologicum 

I close my eyes and see a flock of birds. The vision lasts a second, or perhaps less; I am not sure how many birds I saw. Was the number of birds definite or indefinite? The problem involves the existence of God. If God exists, the number is definite, because God knows how many birds I saw. If God does not exist, the number is indefinite, because no one can have counted. In this case I saw fewer than ten birds (let us say) and more than one, but did not see nine, eight, seven, six, five, four, three, or two birds. I saw a number between ten and one, which was not nine, eight, seven, six, five, etc. That integer—not-nine, not-eight, not-seven, not-six, not-five, etc.—is inconceivable. Ergo, God exists. 

Jorge Luis Borges.